import { TicketEdit } from "./_components/TicketEdit";

type PageProps = {
  params: {
    id: string;
  };
};

export default function Page({ params: { id } }: PageProps) {
  return <TicketEdit id={id} />;
}
